<div class="postinfo dnnc_border">    

<?php

	$dannci_redux = get_option( 'dannci_redux' );
	
	//author info
	if (empty($dannci_redux['dnnc-post-author-dis'])) {
	} else {
	get_template_part('/includes/post-authorinfo');
	echo '<div class="clearfix"></div>';}
	
	//tags
	if (empty($dannci_redux['dnnc-post-tags-dis'])) {
		} else {
		the_tags( '<p class="dnnc_tags"> ', ' ', '</p>');?>
	<?php echo '';}	
	
	
	// prev/next	
	if (empty($dannci_redux['dnnc-post-related-dis'])) {
	} else {
	get_template_part('/includes/post-relatedposts');
	echo '<div class="clearfix"></div>';}
	
?>
            
</div>

<div class="clearfix"></div>
 			
            

                        
